LinuxSelfhelp.com

2.8. Requirements for IP Masquerade on Linux 2.0.x

" ** Please refer to IP Masquerade Resource for the latest information. ** "

Here is a list of IP Masquerading patches for 2.0.x kernels: